Hacking Homebrew 3.80 m33 released

Samutz

Well-Known Member
Member
Joined
Oct 4, 2004
Messages
1,598
Trophies
1
Website
samutz.com
XP
373
Country
United States
Not really. I already downloaded it earlier this morning and looked at the readme.
The network update thing was added (to update M33 in the future) and whatever Sony added (internet radio I think).
But from what I understand popsloader 3.71 and other homebrew made to work on 3.71 won't work on it until devs update their stuff.
 

ganons

Well-Known Member
OP
Member
Joined
Jun 12, 2005
Messages
3,291
Trophies
1
XP
3,116
Country
im gonna update my slim and report back with a few homebrew compatibilty. I'll leave my slim on 3.52 m33 for now.
 

Icarus

fire walk with me
Member
Joined
Feb 3, 2006
Messages
1,146
Trophies
0
Age
36
Location
Big Appleu
Website
Visit site
XP
404
Country
United States
Awww where's the 3.80 pops?
frown.gif
This update doesn't add much except for the Internet Radio I guess.
 

thieves like us

chaos personified
Member
Joined
Jul 17, 2003
Messages
1,056
Trophies
0
Age
58
Location
left of the pond
Website
Visit site
XP
405
Country
United States
Not really. I already downloaded it earlier this morning and looked at the readme.
The network update thing was added (to update M33 in the future) and whatever Sony added (internet radio I think).
But from what I understand popsloader 3.71 and other homebrew made to work on 3.71 won't work on it until devs update their stuff.
and for this reason along with all of the other .prx's (screencapture, remote play, etc..) that won't work until they get re-released (compiled to work with 3.80) I think I'll be among those holding back to update. cfw 3.71-4 is getting the job done just fine for now.
 

ChoroQ

Well-Known Member
Newcomer
Joined
Oct 28, 2007
Messages
51
Trophies
0
XP
95
Country
Italy
Easy (and a little nooby lol) question: my psp is on 3.40 oe. Have I to upgrade to 3.52m33-4 first, and then to 3.80 or Can i upgrade, ie, from 1.50 like every time?
 

raulpica

With your drill, thrust to the sky!
Former Staff
Joined
Oct 23, 2007
Messages
11,056
Trophies
0
Location
PowerLevel: 9001
XP
5,716
Country
Italy
Easy (and a little nooby lol) question: my psp is on 3.40 oe. Have I to upgrade to 3.52m33-4 first, and then to 3.80 or Can i upgrade, ie, from 1.50 like every time?
Yes, a bit different, but if you follow the readmes, there's no problem. But remember that you'll lose 1.5 Kernel. I'm still waiting for an 1.5 Kernel compatibile with 3.80, before upgrading.
 

jalaneme

Female Gamer
Member
Joined
Nov 27, 2006
Messages
6,262
Trophies
1
Location
London
Website
www.youtube.com
XP
651
Country
i'm going to stay on 3.71 m33-3 for a while as there has already been people who have attempted to install 3.80 m33 custom firmware and instead installed official firmware, i don't want to make the same mistake as there is no pandora fix for this m33 version for now anyway.

there really needs to be a simple guide posted or something thats easy to follow as the readme is kinda brief.
 

raulpica

With your drill, thrust to the sky!
Former Staff
Joined
Oct 23, 2007
Messages
11,056
Trophies
0
Location
PowerLevel: 9001
XP
5,716
Country
Italy
i'm going to stay on 3.71 for a while as there has already been people who have attempted to install this custom firmware and instead installed official firmware, i don't want to make the same mistake as there is no pandora fix for this m33 version for now anyway.
Lol, how is that even possible?
rofl2.gif
The DAX updater has a totally different icon
rofl2.gif
 

litobro

Well-Known Member
Newcomer
Joined
Jul 7, 2007
Messages
68
Trophies
0
XP
95
Country
United States

jalaneme

Female Gamer
Member
Joined
Nov 27, 2006
Messages
6,262
Trophies
1
Location
London
Website
www.youtube.com
XP
651
Country
yeah it seems they followed the guide word for word but it seems it still has gone wrong, i'm not sure what to do in terms of upgrading myself so i'm going to stay on 3.17 m33-3 as long as possible i think, not worth the risk.

oh and there is another problem too some people cannot upgrade to 3.80 m33 there is some kind of bug or something, like a error code that stops them from upgrading, you have to mess with the usb flash thingy to fix it, not my thing :S
 

raulpica

With your drill, thrust to the sky!
Former Staff
Joined
Oct 23, 2007
Messages
11,056
Trophies
0
Location
PowerLevel: 9001
XP
5,716
Country
Italy
yeah it seems they followed the guide word for word but it seems it still has gone wrong, i'm not sure what to do in terms of upgrading myself so i'm going to stay on 3.17 m33-3 as long as possible i think, not worth the risk.

oh and there is another problem too some people cannot upgrade to 3.80 m33 there is some kind of bug or something, like a error code that stops them from upgrading, you have to mess with the usb flash thingy to fix it, not my thing :S
I think the people that upgraded to Official 3.80 forgot to rename the EBOOT.PBP to 380.PBP and put it in the dir, overwriting the DAX one. But it still takes a lot to do it without noticing
rofl2.gif


I've not heard about this error code problem... Methinks it's because they forgot to set their GAME dir to 3.71 or because they don't have at least 3.52M33-3.
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    bassviolet @ bassviolet: uwu